[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TIconInfo

Structure used to store the hot spot coordinates, color, and mask for an Icon.

## Declaration

Source position: lcltype.pp line 2694

`type TIconInfo = record`
`fIcon: Bool;` |  |
`xHotspot: DWORD;` |  |
`yHotspot: DWORD;` |  |
`hbmMask: HBITMAP;` |  |
`hbmColor: HBITMAP;` |  |
`end;`